function [Ar_ME,Dr_ME]=MaterialStiffness(Er_ME,S_ME,I_ME,n_ME,n_P_ME)

    Ar_ME = zeros(n_P_ME,n_ME);    % membrane rigidity                  
    for i=1:n_P_ME
        for j=1:n_ME
            Ar_ME(i,j) = Er_ME(i,j)*S_ME(i,j);
        end
    end
    
    Dr_ME = zeros(n_P_ME,n_ME);    % bending rigidity            
    for i=1:n_P_ME
        for j=1:n_ME
            Dr_ME(i,j) = Er_ME(i,j)*I_ME(i,j);
        end
    end
        
end