function [Kaug] = AssemblageStructAUG(K,n_E,n_P_E,n_N_E,n_nodes_E)
CLdep = zeros(3*(n_P_E),n_N_E);  
% maxAUG = n_N_E+3*n_P_E; 
                
% -- fixed DOF
% u(x=0) %u1=u2=..uP=0, clamped
for i = 1:n_P_E
    CLdep(i,i) = 1;
end
% w(x=0)
for i = 1:n_P_E
    CLdep(i+n_P_E,i+n_nodes_E) = 1;
end
% q(x=0)
for i = 1:n_P_E
    CLdep(i+2*n_P_E,i+2*n_nodes_E) =1;
end
                
%%%  n_E = n_ME   %% n_DOF=n_N_E  %% n_P_E = P = n_P_ME nb of layers
Kaug = zeros(n_N_E+3*n_P_E,n_N_E+3*n_P_E);
Kaug(1:n_N_E,1:n_N_E) = K;
Kaug(n_N_E+1:n_N_E+3*n_P_E,1:n_N_E) = CLdep;
Kaug(1:n_N_E,n_N_E+1:n_N_E+3*n_P_E) = CLdep';

  
end